Subject: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Stefan Kangas <[email-masked]>
Date: Sat, 6 Nov 2021 04:09:01 -0700

Eli Zaretskii <[email-masked]> writes:

> And, as I suspected, we now show no separator at all on those text
> terminals which don't support the underline attribute.  This is a
> regression, I think.

Can we detect those terminals that doesn't support underline and fall
back to the old method for them?